RubyGems Navigation menu

zookeeper 1.4.7

A low-level multi-Ruby wrapper around the ZooKeeper API bindings. For a friendlier interface, see http://github.com/slyphon/zk. Currently supported: MRI: {1.8.7, 1.9.2, 1.9.3}, JRuby: ~> 1.6.7, Rubinius: 2.0.testing, REE 1.8.7. This library uses version 3.4.5 of zookeeper bindings.

版本列表:

  1. 1.4.11 - September 28, 2015 (912.0 KB)
  2. 1.4.11 - September 28, 2015 java (912.0 KB)
  3. 1.4.10 - January 12, 2015 (909.5 KB)
  4. 1.4.10 - January 12, 2015 java (909.5 KB)
  5. 1.4.9 - August 25, 2014 (909.5 KB)
  6. 1.4.7 - November 07, 2013 (908.0 KB)
显示所有 (89 个版本)

所有者:

作者:

  • Phillip Pearson, Eric Maland, Evan Weaver, Brian Wickman, Neil Conway, Jonathan D. Simms

SHA 256 checksum:

eeba3b4b9faa27cdb7e640b643d139cdf70c87c6ce1be7c54d6a0ed1fdd02d6e

下载总次数 3,736,737

这个版本 51,638

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: